body,html
{
    margin:0px;
    padding:0px;
    font-family:helvetica;
}

html
{
    background-color:#FFF;
}

h1
{
    width:auto;
    text-align:center;
    border-bottom:1px black solid;
    font-size:30px;
}

h2
{
    position:relative;
    display:inline-block;
    padding:2px 5px 2px 5px;
    margin-left:5%;
    border:1px black solid;
    background-color:#FFF;
    z-index:2;
}

a
{
    color:#0044aa;
    font-weight: bold;
    text-decoration:none;
}

a:hover
{
    color: red;
    font-weight: bold;
    text-decoration: underline;
}

.ariane
{
    width:auto;
    padding-left:20px;
    font-size:20px;
}

th
{
    background-color:#CCC;
}

th,td
{
    padding:3px;
}

#dic, .waveforms
{
    position:relative;
    display:inline-block;
    display:block;
    width:80%;
    
    margin-top:-25px;
    margin-left:7%;
    z-index:1;
    padding:5px 3px 5px 3px;
    text-align:center;
    border:1px black solid;
}


#dic table
{
    font-size:18;
    width:auto;
}

#dic table .tableTitle
{
    text-align:left;
    font-size:20;
}


.waveforms table img
{
    width:100%;
}

